View Issue Details

IDProjectCategoryView StatusLast Update
0005395Talercodeless paymentspublic2018-09-15 11:06
ReportershivamkohliAssigned Toshivamkohli 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005395: Prompt the user for shipment details
DescriptionThis feature will help to track the order and to ship the respective order to the desired location.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-07 00:59 shivamkohli New Issue
2018-07-07 00:59 shivamkohli Status new => assigned
2018-07-07 00:59 shivamkohli Assigned To => shivamkohli
2018-07-08 22:26 shivamkohli Status assigned => resolved
2018-07-08 22:26 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6